Subject: [Shop-talk] Decking material?

From: Jim Franklin via Shop-talk <[email-masked]>
Date: Mon, 6 Apr 2020 14:23:18 -0400

I'm looking to expand/replace the 8 x 14 deck I have now into a 16x24. It's 5/4 PT wood. What else do people like? This is a medium-budget project i.e. I want something better than 1980s era PT pine or sagging plastic lumber but Ipe and the like are probably out of range. I put a Trex railing in my house and I liked the quality but 20 years ago Trex would burn your feet off and sagged. 

What's available today that has a good quality per dollar ratio?

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive